Requisiti di sistema dell'app Beats Pill+ per dispositivi iOS

  1.  

    L'app Beats Pill+ funziona con i seguenti dispositivi iOS:

    • iPhone 5s o versioni successive
    • iPad Air o versioni più recenti
    • iPad Mini 2 o versioni più recenti
Beats Pill+ app system requirements for iOS devices

Ti è stato utile?

NO